/*
		site: woodridge park
		doc: /css/rates.css
		owner:	isaac.perkins.1@gmail.com
		history: 06.03.2012		created.
*/


div#page-items {
    height: 395px;
    left: 40px;
    overflow: hidden;
    position: relative;
    top: 24px;
    width: 900px;
}

div#page-items div.desc li {
	padding: 0;
	line-height: 22px;	
	clear:left;
	width: 280px;
}

div#page-items div.desc ul li p {
	line-height: 14px;
	width: 200px;
}

div.page-item {
	width: 280px;
	height: 340px;
}

div.page-item img {
	border: 1px solid black;	
}

div#page-nav {
    position: relative;
    top: 60px;
    width: 900px;
}

div#page-nav div {
	display:inline;
	margin-right: 16px;
	color: #CD3700;
}
